
body {
    margin: 0;
}

header {
    background-color: #FFEBCD;
    font-family: Papyrus, serif;
    text-align: center;
    color: white;
    padding: 20px;
}

nav {
    background-color: #90EE90;
    color: white;
    padding: 10px;
}

nav a {
    font-family: Garamond, serif;
    font-size: 18px;
    color: black;
    margin-right: 15px;
    text-decoration: none;
}

main {
    font-family: Georgia, serif;
    display: flex;
}

article {
    margin-bottom: 40px;
}

.articulos {
    width: 80%;
    display: flex;
    flex-direction: column;
}

.seccion1 {
    width: 90%;
    padding: 20px;
}

.seccion2 {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
}